body {background:url(images/back.png) repeat-y center #363636;margin:0px;}
body,td,p,select,input,textarea {font-family:tahoma;font-size:9pt;color:#232323}
a {color:black;text-decoration:none}
a:hover {text-decoration:underline}
#center {background:url(images/centerback.png) repeat-x;height:552px;position:absolute;width:100%}
#content {background:url(images/contentback.png);margin:auto;width:916px;height:552px;position:relative}
#ads {position:absolute;left:0px;top:140px;z-index:100;margin-left:-40px}
#ads img {margin-bottom:8pt;border:3px solid white;display:block}
h2 {font-size:9pt;margin-bottom:2px}
div.topmenu {padding-left:60px;padding-top:3px;height:100px;width:916px;font-size:11pt;font-weight:bold;color:white;font-family:arial;}
div.topmenu a {text-decoration:none;color:white}
div.content {padding-left:120px;width:605px;scrollbar-base-color:#ffd634;overflow:auto;height:396px;padding-top:20px;float:left;line-height:140%}
div.footer {margin:auto;color:white;width:665px;text-align:center;padding-top:13px;clear:left}
div.footer a {color:white;text-decoration:none}
div.footer a:hover {text-decoration:underline;}
div.right {width:170px;padding:20px 8px 0px 8px;float:right;height:360px}
.small {font-size:7.5pt}
div.right li {margin-left:20px}
li {font-size:10pt}

a.i {font-weight:normal;float:right;clear:left}

h1 {color:white;font-size:13pt}
td a {color:gray;font-size:9pt;font-weight:bold}

#toon {visibility:hidden;position:absolute;background:white;width:481px;height:481px}
#foto {cursor:pointer}

img.iniq {float:right;border:0px;margin-right:37px;}